/* ==========================================================================

	IE9 ONLY STYLES

	========================================================================== */



/*  Form dropdowns
	========================================================================== */

.a-dropdown__select,
.form-dropdown__select {
	padding-right: 1.25em; /* 20px / 16px */
}
.a-dropdown__ui,
.form-dropdown__ui {
	display: none;
}



/*  Range input
	========================================================================== */

.form-input[type='range'] {
	appearance: none;
	background: white;
	border: 1px solid #ccc;
	border-radius: .25em; /* 4px / 16px */
	display: block;
	height: auto;
	max-width: 100%;
	min-height: 1.5em; /* 24px / 16px */
	position: relative;
	width: 100%;
	z-index: 2;
}
.form-input[type='range']:focus {
	border-color: #81a8db;
}
.is-error .form-input[type='range'] {
	border-color: #c73227;
}
.is-error .form-input[type='range']:focus {
	border-color: #eec1bd;
}
.is-disabled .form-input[type='range'] {
	background-color: #f6f4f5;
	border-color: #e1e1e2;
	color: #5c596d;
}

.js-range-input__text-input,
.form-input__range-min,
.form-input__range-max {
	display: none;
}

.js-range-input.form-input[type='range'] {
	border: 0;
	height: 1px;
	left: -9999em;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*  Footer
	========================================================================== */
@media all and (min-width: 35em) {
	.footer__link-list,
	.csscalc .footer__link-list {
		width: 23%;
	}
	.footer__link-list:nth-child(5),
	.csscalc .footer__link-list:nth-child(5)
	.csscalc .footer__link-list:nth-child(even) {
		margin-left: 2%;
		width: 48%;
	}

	.footer .social-list,
	.footer__copyright,
	.csscalc .footer .social-list,
	.csscalc .footer__copyright {
		margin-left: 2%;
		width: 48%;
	}

}

@media all and (min-width: 60em) {
	.footer__link-list,
	.footer .social-list,
	.footer__link-list:nth-child(5),
	.csscalc .footer__link-list,
	.csscalc .footer__link-list:nth-child(5),
	.csscalc .footer .social-list {
		width: 15%;
	}
	.csscalc .footer__link-list,
	.csscalc .footer__link-list:nth-child(even),
	.csscalc .footer__link-list:nth-child(odd),
	.csscalc .footer__link-list:nth-child(4),
	.csscalc .footer .social-list {
		margin-left: 2%;
	}
	.footer__link-list:first-child,
	.csscalc .footer__link-list:first-child {
		margin-left: 0;
	}
	.footer__copyright,
	.csscalc .footer__copyright,
	.footer__link-list + .footer__link-list + .footer__link-list + .footer__link-list + .footer__link-list + .footer__copyright, .social-list + .footer__copyright {
		width: auto;
	}
	.footer__link-list + .footer__copyright {
		width: 30%;
	}
}
